Version=DGAVCIndex 1.0.9
Window_Position=172,126
Info_Window_Position=28,28
YUVRGB_Scale=1
Field_Operation=2
Process_Priority=2
Playback_Speed=3
AVS_Template_Path=D:\Projekte\StaxMedia\trunk\StaxRip\bin\Applications\DGAVCIndex\template.avs
Full_Path_In_Files=1
MRUList[0]=D:\Video\Temp\02-14_08-31-18_ZDF HD_H2O - Plötzlich Meerjungfrau.ts
MRUList[1]=X:\Rips\Operation Walküre (AnyDVD)\Temp\Operation Walküre (AnyDVD).h264
MRUList[2]=E:\Filme\Hangover temp files\Hangover.h264
MRUList[3]=D:\Unsortiert\flash\test temp files\test.h264
Enable_Info_Log=1
Loop_Playback=0
AVC_Extension=264
